if(info.SYSTEM_ID == "iPECS eMG80") {
    var v_1 = {text: langs.getText("ug005","desc_180")};
    var v_2 = {text: langs.getText("ug005","capa_180")};	
} else if (info.SYSTEM_ID == "iPECS eMG800"){
    var v_1 = {text: langs.getText("ug005","desc_1800")};
    var v_2 = {text: langs.getText("ug005","capa_1800")};	
} else {
    var v_1 = {text: langs.getText("ug005","desc_1UCP")};
    var v_2 = {text: langs.getText("ug005","capa_1UCP")};	
}

define(
    {elements:[
        {name:"tab1", tab: [
				{key: "pgmug005_title", contents:[{text: langs.getText("ug_menu","pgmug005"), title: 4}, {br: 1}]},
				{key: "pgmug005_desc", contents:[{text: langs.getText("common","description"), title: 5}, {br: 1}, v_1, {br: 1}, {text: langs.getText("ug005","desc_2")},{br: 2}]},
				{key: "pgmug005_oper", contents:[{text: langs.getText("common","operation"), title: 5}, {br: 1}, {text: langs.getText("ug005","oper_1")}, {br: 1}, {text: langs.getText("ug005","oper_2")}, v_2, {br: 1}, {text: langs.getText("ug005","oper_3")}, {br: 1}, {text: langs.getText("ug005","oper_4")}]}
        ]}
    ]}
);